@charset "UTF-8";
/*

media
768〜
1024〜
1280〜

*/
/* 変数インポート
--------------------------------------------------------------------------------- */
/*  年齢認証
--------------------------------------------------------------------------------- */
.chack-age {
  overflow: hidden;
}

#check-age {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
  display: none;
}

.chack-age-wrap {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  min-width: 320px;
  max-width: 335px;
  width: 100%;
  font-family: "Sawarabi Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.chack-age-wrap.none {
  display: none;
}
.chack-age-wrap p {
  text-align: center;
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 70px;
}
.chack-age-wrap .overage {
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 30px;
}
.chack-age-wrap .overage .small {
  font-size: 12px;
  line-height: 16px;
}
.chack-age-wrap .btn-list {
  margin: 0px -7px;
  padding: 0px;
  list-style-type: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}
.chack-age-wrap .btn-list li {
  margin: 0px 7px;
  padding: 0px;
  font-size: 19px;
  line-height: 20px;
  width: calc(50% - 14px);
}
.chack-age-wrap .btn-list li a {
  display: block;
  background-color: #fff;
  width: 100%;
  height: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border-style: solid;
  border-color: #707070;
  border-width: 1px;
  border-radius: 0px;
  cursor: pointer;
  text-decoration: none;
}
.chack-age-wrap a {
  color: #000;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  outline: none;
}
.chack-age-wrap * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.chack-age-wrap .small {
  font-size: 12px;
  line-height: 18px;
}

/*
--------------------------------------------------------------------------------- 768 */
/*
--------------------------------------------------------------------------------- 1024 */
@media print, screen and (min-width: 1024px) {
  /*  年齢認証
  --------------------------------------------------------------------------------- */
  .chack-age-wrap {
    max-width: 470px;
  }
  .chack-age-wrap p {
    font-size: 18px;
    line-height: 34px;
  }
  .chack-age-wrap .overage {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 50px;
  }
  .chack-age-wrap .overage .small {
    font-size: 14px;
    line-height: 18px;
  }
  .chack-age-wrap .btn-list {
    margin: 0px -15px;
  }
  .chack-age-wrap .btn-list li {
    margin: 0px 15px;
    font-size: 24px;
    line-height: 30px;
    width: calc(50% - 30px);
  }
  .chack-age-wrap .btn-list li .small {
    line-height: 16px;
  }
  .chack-age-wrap .btn-list li a {
    height: 76px;
  }
  .chack-age-wrap .small {
    line-height: 16px;
  }
}
/*
--------------------------------------------------------------------------------- 1280 */